﻿/* Css Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li { list-style: none; }
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }

/* Public */
body{ width:100%;  color:#333;font:12px/21px "微软雅黑",Tahoma,Helvetica,Arial,sans-serif; background:#eee url(../images/mainbg.png) repeat-y center;}
a{color:#333;text-decoration:none; outline:none;}
a:hover {color:#F12301;text-decoration:underline; ; }
.clearbox {border:none;border-top: 1px solid transparent !important;clear: both;font-size: 0;height: 0;line-height: 0;margin-top: -1px !important;visibility: hidden;}
.blank{height:10px;font-size:0px; line-height:0; }
.fl, .left {float:left !important; }
.fr, .right{float:right !important; }
.hide{display:none; }

/* fontColor Public */
.noData{color:#c00;}
.more{float:right; color:#000;}
.mt { margin-top:10px;}
.mb { margin-bottom:10px;}
.mb20 { margin-bottom:20px;}
.c_spacing { margin-top:10px; clear:both;}


/* farme */
.wrap{width:1000px; margin:0 auto; text-align:left;}
#header,#content,#center_all,.mainLayout{ overflow:hidden;}
#header{overflow:visible;}
.mainContent{width:700px; float:left;overflow:hidden;}
.sidebar{width:280px; float:right;overflow:hidden; padding-left:10px; border-left:1px solid #d0dbe6;}
.middleCont{width:520px; float:left; margin:0px 0px -10px 10px;}

/* 清理浮动 */
.clearfix:after, .bd:after{content:"."; display:block; clear:both; visibility:hidden; height:0;}

/* banner && LOGO */
#logo { float:left; width:400px; height:90px;}
.logoBar{height:90px; position:relative; z-index:1; background:url(../images/logo.png) no-repeat left top; }

.scollNews { float:left; width:760px;}
.scollNews li { display:inline; float:none!important;}

/* nav */
#navBox{ position:relative; height:44px; background:#307fcc; overflow:hidden; }
#mainNav .li1{display:inline-block; position:relative; height:44px; float:left; line-height:44px; font-size:14px; font-weight:bold; text-align:center; background:url(../images/menuspa.png) no-repeat right center; padding-right:1px;}
#mainNav .last1 { background:none;}
#mainNav .a1{color:white; font-weight:bold; font-size:15px; font-family: "微软雅黑","宋体";}
#mainNav .a1:hover{text-decoration:none;}
#mainNav .li1 .a1 { width:98px; display:inline-block;}
#mainNav .li1  #aID11 { width:108px;}
#mainNav .on1 a:hover {color:white; display:block; background:#1b6cbb;}

#mainMenu { float:right; width:270px; margin:20px 0 0 0; background:url(../images/menubtbg.png) no-repeat top left; height:60px; }
#mainMenu a { float:left; width:85px; height:30px;}
#mainMenu .a1:hover,#mainMenu .a1 .on { background:url(images/menubtbg_on.png) no-repeat;}
#mainMenu .a2:hover { background:url(../images/menubtbg_on.png) no-repeat -85px 0;}
#mainMenu .a3:hover { background:url(../images/menubtbg_on.png) no-repeat -170px 0;}
#mainMenu .a4:hover { background:url(../images/menubtbg_on.png) no-repeat 0 -30px;}
#mainMenu .a5:hover { background:url(../images/menubtbg_on.png) no-repeat -85px -30px;}
#mainMenu .a6:hover { background:url(../images/menubtbg_on.png) no-repeat -170px -30px;}

/* 日期天气搜索 */
.weatherSearchBar{ float:right; width:310px; height:60px; margin-top:12px; display:inline; }
.weather{width:auto; float:left; line-height:30px; height:30px;}
#searchBox { clear:both;display:block; background:url(../images/searchtoolbg.png) no-repeat; height:28px; font-size:14px; position: absolute; top:44px; right: 10px; }
#searchBox #searchField {position: relative; z-index:10;}
#searchBox #searchSel {line-height: 28px; position: relative; float:left; text-align:center; width:60px; padding-right:8px;}
#searchBox #searchSel dt { line-height:28px; height:28px; cursor:pointer; background:url(images/downicon.png) no-repeat 50px 12px;}
#searchBox #searchSel dd { background-color:#FFF; border:1px solid #ccc; color:#555; padding: 0;z-index:20; }
#searchBox #searchSel li { margin:2px; height:20px; line-height:20px; }
#searchBox #searchSel li.on {  background-color:#f1f1f1; cursor:pointer; color:#c00; }
#searchBox #searchSel dd { display:none; width:68px;}
#searchBox .inputsubmit { float:left; width:79px; height:28px;background: transparent;border: 0;color: transparent;}
#searchBox .inputtext { float:left; border:0; background:none; height:14px; padding:7px; width:139px;}

/* 搜索框 */
.s-form .select-box ul {
    position: absolute;
    background: #f7f7f7;
    border-top: 0;
    line-height: 1.8;
    display: none;
    left: -1px;
    top: 39px;
    border: 1px solid #ccc;
    border-top: 0;
    width: 301px;
    padding: 5px 10px;
}
.s-form .select-box ul li {
    cursor: pointer;
    padding: 4px 5px;
    font-size: 14px;
    float: left;
    width: 90px;
    text-align: left;
}
.s-form .select-box ul li:hover {
    color: #E20500;
    background: #f1f1f1;
}
.s-form .select-box a:hover {
    text-decoration: none;
}
.s-form .select-box .arrow-dn {
    display: inline-block;
    top: 14px;
    height: 0;
    width: 0;
    font-size: 0;
    overflow: hidden;
    border: 5px solid transparent;
    border-color: #666 transparent transparent;
    position: absolute;
    right: 10px;
    transition: -webkit-transform .1s ease-in-out;
    transform: translate3d(0, 0, 999px);
    backface-visibility: visible;
    -webkit-transition: -webkit-transform .1s ease-in-out;
    -webkit-transform: translate3d(0, 0, 999px);
    -webkit-backface-visibility: visible;
    -moz-transition: -moz-transform .2s ease-in-out;
    -moz-transform: translate3d(0, 0, 999px);
    -moz-backface-visibility: visible;
}
.s-form .select-box .arrow-hover {
    border-color: transparent transparent #666 transparent;
    top: 11px;
}
.s-hot-search {
    position: absolute;
    padding-top: 50px;
    z-index: -1;
    margin-top: -10px;
    font-size: 12px;
}
.s-hot-search a {
    color: #666;
}


.searchBar{float:right; background:url(../images/searchtoolbg.png) no-repeat; width:303px; height:28px;}
.searchBar input.searchBtn, .searchBar input.allSearchBtn{width:58px; height:20px; line-height:18px; border:0px; padding:0px; font-size:14px; background:url(images/navBg.gif) no-repeat -130px -73px; color:white; cursor:pointer;}
.searchBar .keyWord{width:100px; height:14px; font-size:12px; padding:6px 4px 7px;  no-repeat 5px 5px; background:none; border:0; line-height:14px;}



/* 通用带图片列表样式 */


/* 通用信息列表样式 */
.infoList{line-height:24px;}
.infoList li{line-height:24px; height:24px;}
.infoList li .date, .infoList li .datetime{float:right; color:#666;}
.infoList li.t{ height:auto; padding-bottom:10px; margin-bottom:10px; border-bottom:1px dashed #d5d5d5;}
.infoList li.t .title{ line-height:32px; font-size:16px; font-weight:bold; color:#de2d10;}
.infoList li.t .title a{color:#de2d10;}
.infoList li.t .intro{color:#999;}
.infoList li.t .intro .more{float:none; color:#de2d10;}

/* noteBox */
.noteBox { background:url(../images/noteicon.png) no-repeat 13px 7px; padding-left:90px; height:36px; line-height:36px; border-bottom:1px dotted #dcdcdc; overflow:hidden;}
.noteBox .wapBt { float:right; width:66px; height:22px; background:url(../images/mainbtns.png) no-repeat 0 -50px; margin-right:5px; display:inline; margin:8px 10px 0 0; display:inline;}
.noteBox .moreBt { float:right; width:41px; height:22px; background:url(../images/mainbtns.png) no-repeat 0 2px; margin-right:5px; display:inline; margin:8px 10px 0 0; display:inline;}
.noteBox ul { display:inline;}
.noteBox li { float:left; padding:0 10px;}

#focNews { text-align:center; padding:8px 0;}

    
#focNews li { height:auto;font-size:48px; font-weight:bold; line-height:66px; color:#339; font-family:"微软雅黑","黑体";}
#focNews li a{color: #F12301 !important}

#focNews .title { font-size:48px; font-weight:bold; line-height:66px; color:#339; font-family:"微软雅黑","黑体";}
#focNews .intro { color:#333;}
#focNews .title a { /*color:#339;*/color:#f00;}
#focNews .title a:hover { text-decoration:none;}
#focNews .more { float:none; color:#d2211c;}

/*北碚动态*/
#Dynamic { float:right; width:480px;}
#Dynamic h3 { border-bottom:1px solid #307fcc; height:26px;}
#Dynamic h3 a { float:left; width:87px; background:#307fcc; color:#fff; font-size:15px; height:26px; text-align:center; font-weight:bold; line-height:26px;}
#Dynamic ul li { border-bottom:1px dashed #bdd2e6; padding:5px 10px 15px;}
#Dynamic ul .title { text-align:center; font-size:20px; color:#25258a; line-height:43px;}
#Dynamic ul .title a { color:#25258a; }
#Dynamic ul .intro { text-indent:2em;}
#Dynamic ul .intro .more { float:none; display:none;}

#focusNewsWrap { float:left; width:500px;}
#headNews { padding-top:10px;}
#headNews h3 { border-bottom:1px solid #404040; height:26px;}
#headNews h3 a { float:left; width:87px; background:#307fcc; color:#fff; font-size:15px; height:26px; text-align:center; font-weight:bold; line-height:26px;}
#headNews ul { background:#e9f5fb; padding:10px 15px 10px 10px; height:168px;}
#headNews ul li { background:url(../images/liteicon.png) no-repeat 0 12px; padding-left:15px; line-height:28px; height:28px; font-size:14px;}
#headNews ul li a { color:#000;}
#headNews .infoList li .date { color:#307fcc; font-size:12px;}

/*专题专栏*/
#SpecialBox h3 { height:38px; border-bottom:1px solid #dce4ec;}
#SpecialBox h3 a { display:block; background:url(../images/topiclabel.png) no-repeat left center; text-indent:-999px; overflow:hidden; height:38px;}
.SpecialList { height:308px;}
.SpecialList li { display:block; width:280px; height:68px; padding-top:9px; }
.SpecialList li .pic a{ display:block;}
.SpecialList li .pic { height:68px; overflow:hidden;}
.SpecialList li .pic img { width:280px; height:68px; }

/*北碚视频*/
.beibeiVideo { text-align:center;}
.beibeiVideo h3 { height:30px; line-height:30px; font-size:14px; font-weight:bold; background:#cfe1f3 url(../images/beibeiicon.png) no-repeat 8px 6px; padding-left:40px; text-align:left;}
.beibeiVideo h3 a { color:#36c;}
.beibeiVideo .bd { height:180px; padding-top:10px;}

/*公共服务*/
.beibeiSevice h3 { height:30px; line-height:30px; font-size:14px; font-weight:bold; background:#cfe1f3 url(../images/servicicon.png) no-repeat 8px 6px; padding-left:40px;}
.beibeiSevice h3 a { color:#36c;}
.beibeiSevice ul { padding-top:10px;}
.beibeiSevice li { float:left; width:120px; height:90px; margin:10px 10px 0 10px; display:inline;}
.beibeiSevice li a { display:block; padding:60px 0 0; line-height:30px; height:30px; background:url(../images/icons.jpg) no-repeat 26px 6px; text-align:center;}
.beibeiSevice li .a2 { background-position: -114px 6px;}
.beibeiSevice li .a3 { background-position: 26px -94px;}
.beibeiSevice li .a4 { background-position: -114px -94px;}
.beibeiSevice li .a5 { background-position: 26px -194px;}
.beibeiSevice li .a6 { background-position: -114px -194px;}
.beibeiSevice li .a7 { background-position: 26px -294px;}
.beibeiSevice li .a8 { background-position: -114px -294px;}
.beibeiSevice li .a9 { background-position: 26px -394px;}
.beibeiSevice li .a10 { background-position: -114px -394px;}

/* 图片滚动 */
#picWorld { width:auto;}
#picWorld .mainLayoutTit { background:#f6f9fe; border-top:1px solid #458fce; border-bottom:1px solid #d2e1f1; height:30px; line-height:30px; padding-left:16px;}
#picWorld .mainLayoutTit a { font-size:16px; font-weight:bold; color:#458fce;}
#picWorld .bd { height:137px; position:relative; padding:10px 18px 0;}
#picWorld .picList li{ width:130px; float:left; overflow:hidden; display:inline; padding:6px 18px 0; text-align:center;}

#picWorld .pic{width:auto; display:block;}
#picWorld .pic{display:block; width:132px; height:99px; float:left; background-color:white;} 
#picWorld .pic img{ width:132px; height:99px;}
#picWorld .picList { display:block;}
#picWorld .picList .title{text-align:center; line-height:24px; clear:both;}
#picWorld .prev { background:url(../images/prev_arr.png) no-repeat; width:14px; height:23px; position:absolute; top:52px; left:10px; cursor:pointer;}
#picWorld .next { background:url(../images/next_arr.png) no-repeat; width:14px; height:23px; position:absolute; top:52px; right:10px; cursor:pointer;}

.diyfangtan { height:130px; padding:5px;}
.ftList li { line-height:34px !important; height:34px !important; padding-left:15px !important;}
.ftList li a { color:#000; font-size:14px;}
.ftList li .date { color:#307fcc }


/*问卷调查*/
.moredc { float:right; padding:0 15px 0 15px; background:url(images/arricon.png) no-repeat 0 11px;}
.toupiao { padding:0 10px;}
.toupiao h4 { font-size:14px; color:#1f9200; line-height:24px; padding:10px 0;}
.toupiao li { float:left; width:50%; line-height:26px;}
.toupiao li input { vertical-align:middle; margin-right:5px;}
#btnVote { background:url(../images/mainbtns.png) no-repeat 0 -100px; width:79px; height:28px; border:0; cursor:pointer;}
#ShowVote { background:url(../images/mainbtns.png) no-repeat 0 -150px; width:79px; height:28px; border:0; cursor:pointer;}
.toupiao li.vote_check { float:none;  text-align:center; clear:both; width:auto;}
.toupiao li.vote_check input { margin:10px;}
.dctpList { margin-top:5px; padding-left:10px;}
.mainContent .columnBar .bd .dctpList li { border:0; line-height:34px; height:34px; font-size:14px; padding-left:70px; background:url(images/wqdd.png) no-repeat 0 12px; overflow:hidden;}

/*北碚微闻*/
#content .weiwenBox { width:558px; border:1px solid #bacada;}
#content .weiwenBox .bd { padding:6px 5px 7px; height:245px;}

/*北碚人物*/
#content .renwuBox { width:428px; border:1px solid #bacada;}
#content .renwuBox .bd { padding: 0 10px; height:258px;}
#content .renwuBox .topicList li { height:125px;}
#content .renwuBox .topicList li.t .title { display:block; width:408px; line-height:30px; font-size:14px; text-align:center;}
#content .renwuBox .topicList li.t .title a {  color:#039; font-weight:bold;}
#content .renwuBox .topicList li.t .pic { position:absolute; width:120px; height:75px; top:38px; float:left; }
#content .renwuBox .topicList li.t .pic img { width:120px; height:75px;}
#content .renwuBox .topicList li.t .intro { position:absolute; width:265px; line-height:22px; color:#333; top:32px; height:85px;}

#content .renwuSide .topicList li { height:125px; position:relative; }
#content .renwuSide .topicList li.t .title { float:left; width:280px; height:32px; line-height:32px; font-size:14px; text-align:center;}
#content .renwuSide .topicList li.t .title a {  color:#039; font-weight:bold;}
#content .renwuSide .topicList li.t .pic { position:absolute; width:120px; height:75px; top:38px;}
#content .renwuSide .topicList li.t .pic img { width:120px; height:75px;}
#content .renwuSide .topicList li.t .intro { position:absolute; width:150px; line-height:22px; color:#333; top:32px; height:85px; right:0;}
#content .renwuSide .topicList li.t .more { display:none;}

/* 友情链接 */
#friendLink{ border:1px solid #ace3b2; margin:10px 0}
#friendLink .hd{ height:30px; line-height:30px; overflow:hidden; background:#def5cc url(../images/friendLinktibg.png) no-repeat; padding-left:110px;}
#friendLink  .hd ul li { font-size:14px; float:left; padding:0 20px; margin:0 1px; display:inline; height:30px; line-height:30px;}
#friendLink  .hd ul li.on { font-weight:bold; color:#0aaa19; border:1px solid #ace3b2; border-top:0; border-bottom:0; background:#fff;}
#friendLink .bd{ padding:15px; line-height:26px;}
#friendLink .bd li { float:left; display:inline; margin:0 15px;}

/*footer*/
#footer{ font-family:"微软雅黑"; text-align:center;}
.footerNav{line-height:34px; height:34px; background:#2f7ecb; color:#54aae0;}
.footerNav a{margin:0px 7px; color:#fff;}
.copyright { padding:10px 0px 5px; background:url(../images/footbg.png) repeat-x center top; line-height:26px; padding:20px 0; }


/*调查*/
#SurveyBox { padding:0 50px;}
#SurveyBox #SurveyTitle { font-size:30px; line-height:42px; font-family: "微软雅黑","宋体"; color:#333399; font-weight:bold; padding:10px 0;}
#SurveyBox dt { font-weight:bold; padding-bottom:10px;}
#SurveyBox dd { padding-left:20px;}
.subbt { text-align:center; padding:10px }
.subbt input { font-size:12px; width:100px;}
#jgform .pathWrap { margin:0 10px;}
#jgform td { border:0!important;}
.ListReport { font-size:12px; color:#c00;}

.SurveyContBox .infoList li { height:auto!important;}
.SurveyContBox .dateClass, .SurveyContBox .ResultsClass { display:inline; padding-right:10px; font-size:12px; color:#777;}
 .SurveyContBox .ResultsClass a { font-size:12px; color:#777}
.SurveyContBox span { margin:0 5px;}


copyright {
    padding: 10px 0px 5px;
    background: url(../images/footbg.png) repeat-x center top;
    line-height: 26px;
    padding: 20px 0;
}


